TornadoStore SQL Injection and HTML Injection Vulnerabilities

Bugtraq ID: 41233
Class: Input Validation Error
CVE: CVE-2010-1328
CVE-2010-1327
Remote: Yes
Local: No
Published: Jun 29 2010 12:00AM
Updated: Apr 13 2015 09:02PM
Credit: Lucas Apa
Vulnerable: TornadoStore TornadoStore 1.4.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus